PATCH members Id

PATCH
/members/{id}

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

id*string

The unique identifier of the member to update.

Formatuuid

Request Body

The JSON Patch document containing the intended modifications.

application/json
  1. body
[index: integer]?

Response Body

No Content

curl -X PATCH 'https://example.com/members/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Content-Type: application/json' \  -d '[  {}]'
Empty